$blade_app_data =  $Env:APPDATA+'\BigRep Blade\'
$blade_database_data = $env:LOCALAPPDATA+'\BigRep Blade\'

if (Test-Path $blade_app_data) {
    Remove-Item -Verbose -Recurse -Force $blade_app_data
}
if (Test-Path $blade_database_data) {
    Remove-Item -Verbose -Recurse -Force $blade_database_data
}